WordPress 4.1.2 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your site immediately.

One of the fixes resolves an issue with plugins. A number of highly rated plugins were vulnerable to an SQL injection vulnerability. This vulnerability could cause hackers to attack your database and hence causing major issues to your website. The issue was discovered by Ben Bidner of the WordPress security team.

Here at TiTANIUM Web Consulting we do not take security lightly. Your business website is important to your online presence and reputation. We highly recommend that you keep your website updated.

Reduce the risk of your WordPress site being hacked when you stay up-to-date on the latest WordPress security threats. TiTANIUM Web Consulting offer WordPress security packages to keep your site safe & secure. We also make sure your site is secure, backed up weekly plus remove spam comments and optimise the database PLUS more.

Enquire today about a maintenance package for your site.
Contact us

Subscribe To Our Newsletter

Join our mailing list to receive the latest insights and updates from our team.

You have Successfully Subscribed!

Share This